﻿/* File */

.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }

/* Label */

.label-primary {
    background-color: #2c6cf6;
}

.label > a {
    color: #FFFFFF;
}

.control-label {
    text-transform: uppercase;
    font-weight: normal;
}

/* Checkbox */
.checkbox {
    max-width: 25px;
    max-height: 25px;
}

/* Comments */

.comments-container {
    position: relative;
    max-height: 219px;
}

    .comments-container > .comment:last-of-type {
        margin-bottom: 15px;
    }

    .comments-container > .comment > p {
        font-size: 14px;
    }

    .comments-container > .comment > .commenter {
        font-size: 14px;
        color: #777;
        text-transform: initial;
    }

    .comments-container > .comment > .created-on {
        color: #636c72;
        font-size: 80%;
        font-weight: normal;
    }

/* timeline */

.timeline-container {
    position: relative;
    max-height: 419px;
    overflow-y: auto;
}

    .timeline-container > .post:last-of-type {
        margin-bottom: 15px;
    }

    .timeline-container > .post {
        padding-top: 3px;
        padding-left: 10px;
        border-bottom: solid;
        border-bottom-width: 1px;
        border-bottom-color: #E3E3E3;
    }

    .timeline-container > .alternate {
        background-color: #F5F5F5;
    }

    .timeline-container > .post > p {
        font-size: 14px;
    }

    .timeline-container > .post > .postcontent {
        font-size: 14px;
        color: #777;
        text-transform: initial;
    }

    .timeline-container > .post > .date {
        color: #636c72;
        font-size: 80%;
        font-weight: normal;
    }

/* Notifications */

ul.web-notification-container {
    min-width: 300px;
}

    ul.web-notification-container > li > a {
        white-space: initial;
    }

/* Sidebar */

.logo > img {
    width: 230px;
}

.sidebar .sidebar-wrapper {
    height: calc(100vh - 91px);
}


.overlay {
    /*position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);*/
    z-index: 999;
    cursor: pointer;
}
